=== debian/changelog ===
praw (3.3.0-1) unstable; urgency=high

  * New upstream release
  * Removed debian/patches/change-info-section.patch, as the changes
    have been integrated upstream
  * Disabled tests (Closes: #805226)

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Sun, 11 Oct 2015 15:47:27 +1100

praw (3.2.1-1) unstable; urgency=medium

  * New upstream release
  * Updated patches
  * Added Ethan Dalool and Jonathan Stein to d/copyright

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Sun, 20 Sep 2015 08:24:53 +1000

praw (3.2.0-1) unstable; urgency=low

  * Initial release (Closes: #728946)

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Mon, 15 Jun 2015 19:53:32 +1000
