=== debian/control ===
Source: praw
Section: python
Priority: optional
Maintainer: Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python, python3, python-setuptools, python3-setuptools, dh-python, python-decorator (>= 3.4.2), python3-decorator (>=3.4.2), python-requests (>= 2.3.0), python3-requests (>=2.3.0), python-six (>=1.4), python3-six (>=1.4), python-sphinx, texinfo
Standards-Version: 3.9.6
Homepage: http://praw.readthedocs.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/praw/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-modules/packages/praw/trunk/

Package: python-praw
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: praw-doc
Description: Python Reddit API Wrapper (Python 2 version)
 PRAW, an acronym for "Python Reddit API Wrapper", is a Python module that
 allows for simple access to Reddit's API. PRAW aims to be as easy to use as
 possible and is designed to follow all of Reddit's API rules.
 .
 This package provides the Python 2 version.

Package: python3-praw
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: praw-doc
Description: Python Reddit API Wrapper (Python 3 version)
 PRAW, an acronym for "Python Reddit API Wrapper", is a Python module that
 allows for simple access to Reddit's API. PRAW aims to be as easy to use as
 possible and is designed to follow all of Reddit's API rules.
 .
 This package provides the Python 3 version.

Package: praw-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, install-info
Recommends: libjs-jquery, libjs-underscore
Suggests: python-praw, python3-praw
Description: Python Reddit API Wrapper (Documentation)
 PRAW, an acronym for "Python Reddit API Wrapper", is a Python module that
 allows for simple access to Reddit's API. PRAW aims to be as easy to use as
 possible and is designed to follow all of Reddit's API rules.
 .
 This package provides documentation and tests for PRAW.
