=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=praw

PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
VER ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog | \
         perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs; make html; make text; make info
	rm docs/_build/html/_static/jquery.js
	rm docs/_build/html/_static/underscore.js

override_dh_install:
	dh_install
	mv debian/python3-praw/usr/bin/praw-multiprocess debian/python3-praw/usr/bin/praw-multiprocess3

override_dh_auto_test:
	true

override_dh_auto_install:
	mv praw.egg-info praw.egg-info.orig
	dh_auto_install

override_dh_clean:
	dh_clean
	rm -rf docs/_build/*
	if [ -d praw.egg-info.orig ]; then \
		rm -rf praw.egg-info; \
		mv praw.egg-info.orig praw.egg-info; \
	fi

get-orig-source:
	uscan --noconf --verbose --rename --destdir=$(CURDIR) \
        --check-dirname-level=0 --force-download \
        --download-version $(VER)
