=== debian/watch ===
version=3
http://pypi.debian.net/praw/praw-(.+)\.(?:zip|tar\.gz)
