## praw 5.3.0

=== docs/Makefile ===
--- 
+++ 
@@ -15,6 +15,8 @@
 I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
 
 .PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext
+
+default: html
 
 help:
 	@echo "Please use \`make <target>' where <target> is one of"
