=== debian/changelog ===
praw (5.3.0-1) unstable; urgency=medium

  * New upstream release (5.3.0)
  * Bumps debhelper compat version to 11.
  * debian/control:
    - Bumps dependency on python3-prawcore to 0.13.0.
    - Bumps Standards-Version to 4.1.3, no changes required.
  * Removes installation ofr praw-multiprocess manpage.
  * praw-doc.info: Removes installation of PNG files, they are no longer
    shipped.

 -- Josue Ortega <josue@debian.org>  Sun, 28 Jan 2018 16:48:18 -0600

praw (5.2.0-1) unstable; urgency=medium
  * New upstream release.
  * New maintainer (Closes: #855636).
  * debian/control:
    - Updates Uploaders and Mainter field.
    - Removes python 2 package.
    - Adds python3-prawcore as dependency.
    - Adds python3-sphinx-rtd-theme as build dependency.
    - Updates Vcs-* fields to use the new GIT repository.
    - Adds python3-pytest-runner as build dependency.
  * Bumps debian/compat version from 9 to 10.
  * debian/watch: Changes URI to use HTTPS.
  * debian/rules:
    - Removes python2 from `dh --with` argument.
    - Removes override_dh_auto_install, praw-multiprocess is
      no longer generated.
  * Removes lintian-overrides.
  * Updates debian/copyright, upstream source code has been relicensed
    to BSD-2-Clause.
  * Bumps Standards-Version to 4.1.1, debian/copyright Format field changed to
    its HTTPS form.
  * debian/praw-doc.doc base, removes *.png files references.

 -- Josue Ortega <josue@debian.org>  Sat, 28 Oct 2017 17:19:10 -0600
