=== debian/control ===
Source: praw
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>= 11),
 python3,
 python3-setuptools,
 dh-python,
 python3-decorator (>=3.4.2),
 python3-requests (>=2.3.0),
 python-six (>=1.4),
 python3-six (>=1.4),
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-prawcore,
 python3-pytest-runner,
 texinfo
Standards-Version: 4.1.3
Homepage: http://praw.readthedocs.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/praw.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/praw.git

Package: python3-praw
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-prawcore (>= 0.13.0)
Recommends: praw-doc
Description: Python Reddit API Wrapper (Python 3 version)
 PRAW, an acronym for "Python Reddit API Wrapper", is a Python module that
 allows for simple access to Reddit's API. PRAW aims to be as easy to use as
 possible and is designed to follow all of Reddit's API rules.
 .
 This package provides the Python 3 version.

Package: praw-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, install-info
Recommends: libjs-jquery, libjs-underscore
Suggests: python3-praw
Description: Python Reddit API Wrapper (Documentation)
 PRAW, an acronym for "Python Reddit API Wrapper", is a Python module that
 allows for simple access to Reddit's API. PRAW aims to be as easy to use as
 possible and is designed to follow all of Reddit's API rules.
 .
 This package provides documentation and tests for PRAW.
