=== debian/rules ===
--- 
+++ 
@@ -6,17 +6,13 @@
          perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
 	cd docs; make html; make text; make info
 	rm docs/_build/html/_static/jquery.js
 	rm docs/_build/html/_static/underscore.js
-
-override_dh_install:
-	dh_install
-	mv debian/python3-praw/usr/bin/praw-multiprocess debian/python3-praw/usr/bin/praw-multiprocess3
 
 override_dh_auto_test:
 	true
