=== debian/watch ===
version=3
https://pypi.debian.net/praw/praw-(.+)\.(?:zip|tar\.gz)
