## praw 6.0.0

=== debian/changelog ===
praw (6.0.0-1) unstable; urgency=medium

  [Ondřej Nový]
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout

  [Josue Ortega]
  * New upstream release (6.0.0).
  * debian/source/options: Add rule to ignore fonts installation for
    praw-doc package.
  * Bumps Standards-Version to 4.2.0:
    - Increase debian/rules build verbosity.

 -- Josue Ortega <josue@debian.org>  Sun, 26 Aug 2018 17:47:03 -0600
