=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
  python3-prawcore,
  python3-pytest-runner,
  texinfo
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: http://praw.readthedocs.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/praw.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/praw.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/praw.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/praw
 
 Package: python3-praw
 Architecture: all
