=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 export PYBUILD_NAME=praw
+
+export DH_VERBOSE = 1
 
 PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
 VER ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog | \
