## praw 6.1.1

=== debian/changelog ===
praw (6.1.1-2) unstable; urgency=medium

  * Change build dependency on python-six to use python3 version.
    Closes: #943175
  * Update package to use debhelper-compat (= 12)
  * Bump Standards-Version to 4.4.1

 -- Josue Ortega <josue@debian.org>  Tue, 12 Nov 2019 20:28:57 -0600

praw (6.1.1-1) unstable; urgency=medium

  * New upstream release (6.1.1)
  * debian/control: Add python3-websocket both as build and package
    dependency.
  * Bump Standards-Version to 4.3.0:
    - debian/control: Document Rules-Requires-Root field.
  * debian/rules: Remove unnecessary get-orig-source target
  * Add examples installation.
  * Add debian CI tests.

 -- Josue Ortega <josue@debian.org>  Sat, 09 Feb 2019 11:25:43 -0600
