=== debian/control ===
--- 
+++ 
@@ -3,28 +3,30 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  python3,
  python3-setuptools,
  dh-python,
  python3-decorator (>=3.4.2),
  python3-requests (>=2.3.0),
- python-six (>=1.4),
  python3-six (>=1.4),
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-prawcore,
  python3-pytest-runner,
- texinfo
-Standards-Version: 4.2.0
+ texinfo,
+ python3-websocket
+Standards-Version: 4.4.1
 Homepage: http://praw.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/praw.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/praw
+Rules-Requires-Root: no
 
 Package: python3-praw
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3-prawcore (>= 0.13.0)
+ python3-prawcore (>= 0.13.0),
+ python3-websocket
 Recommends: praw-doc
 Description: Python Reddit API Wrapper (Python 3 version)
  PRAW, an acronym for "Python Reddit API Wrapper", is a Python module that
