## praw 7.1.4

=== debian/changelog ===
praw (7.1.4-1) unstable; urgency=medium

  * New upstream release (7.1.4)

 -- Josue Ortega <josue@debian.org>  Sat, 13 Feb 2021 17:16:47 -0600

praw (7.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Josue Ortega ]
  * New upstream release (7.1.0)
  * Bump debhelper-compat to version 13
  * Bump Standards-Version to 4.5.1. No changes required
  * Bump debian/watch standard to use 4
  * Mark autopkgtest as superficial (Closes: #970961)
  * debian/rules: Add -f option to rm called during the override_dh_auto_build
    stage

 -- Josue Ortega <josue@debian.org>  Wed, 30 Dec 2020 17:25:47 -0600
