=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: praw
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  python3,
  python3-setuptools,
  dh-python,
@@ -16,10 +16,10 @@
  python3-pytest-runner,
  texinfo,
  python3-websocket
-Standards-Version: 4.4.1
-Homepage: http://praw.readthedocs.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/praw.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/praw
+Standards-Version: 4.5.1
+Homepage: https://praw.readthedocs.org/
+Vcs-Git: https://salsa.debian.org/python-team/packages/praw.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/praw
 Rules-Requires-Root: no
 
 Package: python3-praw
