=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=praw

export DH_VERBOSE = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs; make html; make text; make info
	rm -f docs/_build/html/_static/jquery.js
	rm -f docs/_build/html/_static/underscore.js

override_dh_auto_test:
	true

override_dh_auto_install:
	mv praw.egg-info praw.egg-info.orig
	dh_auto_install

override_dh_clean:
	dh_clean
	rm -rf docs/_build/*
	if [ -d praw.egg-info.orig ]; then \
		rm -rf praw.egg-info; \
		mv praw.egg-info.orig praw.egg-info; \
	fi
