## praw 7.6.0

=== debian/changelog ===
praw (7.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (7.6.0)
  * d/control changes:
    + New standards version
    + Replace manual test control file with autopkgtest-pkg-python
    + Remove explicitly defined python3 and sphinx depends
  * Replace manual sphinx run with sphinxdoc
  * Remove info and text formats of sphinx docs, only HTML is needed
  * Optimize d/rules and Salsa CI
  * Add some fields to d/upstream/metadata

 -- Ben Westover <kwestover.kw@gmail.com>  Thu, 18 Aug 2022 16:53:51 -0400

praw (7.2.0-2) unstable; urgency=medium

  * Apply multi-arch hints.
    + praw-doc: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-decorator,
      python3-requests and python3-six.
    + python3-praw: Drop versioned constraint on python3-prawcore in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 20:36:23 +0100

praw (7.2.0-1) experimental; urgency=medium

  * New upstream release (7.2.0)

 -- Josue Ortega <josue@debian.org>  Thu, 04 Mar 2021 19:17:04 -0600
