=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = praw
export PYBUILD_DISABLE = test

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	cd docs && python3 -m sphinx . ../debian/html

execute_before_dh_auto_install:
	mv praw.egg-info praw.egg-info.orig

execute_after_dh_clean:
	rm -rf debian/html
	if [ -d praw.egg-info.orig ]; then \
		rm -rf praw.egg-info; \
		mv praw.egg-info.orig praw.egg-info; \
	fi
