=== debian/watch ===
version=4
https://pypi.debian.net/praw/praw-(.+)\.(?:zip|tar\.gz)
