## praw 7.7.1+ds

=== debian/changelog ===
praw (7.7.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (7.7.1)
  * New standards version
  * Clean up build depends
  * Fix removal of egg-info from source and binary (Closes: #1052921)

 -- Ben Westover <me@benthetechguy.net>  Wed, 11 Oct 2023 16:48:18 -0400
