=== debian/control ===
--- 
+++ 
@@ -4,19 +4,15 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper-compat (= 13),
+ dh-python,
  python3,
  python3-setuptools,
- dh-python,
- python3-decorator,
- python3-requests,
- python3-six,
  python3-sphinx,
- python3-sphinx-rtd-theme,
  python3-prawcore,
- python3-pytest-runner,
+ python3-websocket,
  texinfo,
- python3-websocket
-Standards-Version: 4.6.1
+ furo
+Standards-Version: 4.6.2
 Homepage: https://praw.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/praw.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/praw
