=== debian/watch ===
version=4
opts=repacksuffix=+ds,\
dversionmangle=auto \
https://pypi.debian.net/praw/praw-(.+)\.(?:zip|tar\.gz)
